Subject: [Asrg] I am out of the office, relocating to Sophos UK.

From: Michael Argast <[email-masked]>
Date: Sat, 9 Oct 2004 10:01:42 -0700

I will be out of the office starting  10/08/2004 and will not return until
10/18/2004.

I am in the midst of relocating to Sophos UK. I expect to be in the UK
office commencing October 18th. I will return any directed inquiries at
that time.

If your inquiry involves the Vancouver Sales Engineering organization,
please feel free to forward any questions, etc, to Mark Attisha at:

[email-masked]
604-484-6830

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg